body{ background: #f8f8f8; }
.center{ text-align: center; }
.bottom30{ margin-bottom:30px; }
.yellow{ color: #bd911a; }
select,input,textarea{appearance:none; -moz-appearance:none; -webkit-appearance:none;  }
.settlement .set_tr select{ background: url(img/product/product_ico.png) no-repeat; }
.settlement .chose li span i{ background: url(img/common_ico.png) no-repeat; }
.settlement{ margin-top:20px; background:#fff; }
.settlement .set_tab{ padding:8px 38px 23px; }
.settlement .set_tab .title{ position: relative; margin: 15px 0; font-size: 16px; font-weight: bold; padding-left:21px;}
.settlement .set_tab .title i{ position: absolute; left:0; top:2px; width: 6px; height: 17px; border-radius:10px; background: #424242; }
.settlement .set_tr{ margin-bottom: 15px; }
.settlement .set_tr select{ float: left; width: 110px; height: 40px; padding:0 10px; text-align: center; margin-right: 15px; border:1px solid #dcdcdc; border-radius:5px; background-position: 75px -256px; }
.settlement .set_tr textarea{ width: 490px; height: 30px; padding:15px; border:1px solid #dcdcdc; border-radius:5px;}
.settlement .set_tr input{width: 490px; height: 38px; padding:0 15px; border:1px solid #dcdcdc; border-radius:5px;}
.settlement .chose li{ cursor: pointer; float: left; width: 120px; height: 38px; margin-right: 20px; border:1px solid #dcdcdc; border-radius:5px; text-align: center; line-height: 38px; }
.settlement .chose li span{ position: relative; padding-left:33px; }
.settlement .chose li span i{ position: absolute; left:0; top:0; width:27px; height: 17px; }
.settlement .chose li span .jp_ico{ background-position: 0 -21px; }
.settlement .chose li.on{ border-color: #bd911a; color: #bd911a; }
.settlement .total{ padding:20px 25px 30px; text-align: right; line-height:28px; }
.settlement .total span{ font-size:16px; }

.btable .title{ padding:0 30px; height: 35px; font-size: 16px; line-height:35px; background:#242424; color: #fff; }
.btable .title span{ float:left; text-align: center; }
.btable .title span.t1,.btable .tab_tr .tab_td1{ width: 55%; }
.btable .title span.t2,.btable .tab_tr .tab_td2{ width: 15%; text-align: center; }
.btable .tab_tr{ margin:0 30px; padding:20px 0; border-bottom:1px solid #e5e5e5; line-height: 50px; }
.btable .tab_tr div{ float: left; }
.btable .tab_tr a.del{ color: #0078ff; text-decoration: underline; }
.btable .tab_tr .pimg{ margin:0 20px; }
.btable .tab_tr .pname a{ color:#242424;}
.btable .tab_tr .buynum{ float: none; width: 78px; margin: 10px auto; }
.btable .tab_tr .buynum a{ display: block; width: 13px; height: 28px; color: #555; line-height:28px; font-size: 16px; text-align: center; border:1px solid #dcdcdc; }
.btable .tab_tr .buynum input{ margin:0 3px; width: 40px; height: 28px; background:#fff; border:1px solid #dcdcdc; text-align: center;}
.btable .total{ text-align: right; padding:20px 30px 15px 0; }
.btable .total span{ font-size: 16px; font-weight: bold; color: #bd911a; }
.btable .sure_btn{ float: right; width: 230px; height: 50px; margin-right:30px; margin-bottom: 80px; line-height: 50px; text-align: center; font-size: 16px; color: #fff; border-radius:5px; background: linear-gradient(#ebc85e,#bf931c); }
.btable .back{ margin-right:15px; margin-top:15px; color: #0078ff; text-decoration: underline; }

#wrcon{position:relative;}
#wcon{display:none;border:1px solid #424242;padding:10px;line-height:26px;position:relative;}
#wcon span, #wrcon span{cursor:pointer;display:block;width: 100px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; color: #fff; border-radius:5px; background: linear-gradient(#ebc85e,#bf931c);position: absolute;right:10px;bottom:10px;}